 .u-section-1 {
  background-image: url("/images/istockphoto-2243865303-1024x1024.jpg");
  background-position: 50% 16.9%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 377px;
}

.u-section-1 .u-group-1 {
  min-height: 246px;
  width: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 102px 0 29px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 100px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 300px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 221px;
    margin-bottom: 38px;
    min-height: 118px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 679px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 559px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  margin: 47px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 43px auto 0 121px;
  padding: 17px 78px;
}

.u-section-2 .u-image-1 {
  min-height: 546px;
  background-image: url("/images/istockphoto-1485138787-1024x1024.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1595px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 940px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 17px 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 705px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 723px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 37px;
    padding-right: 67px;
    padding-left: 66px;
  }

  .u-section-2 .u-image-1 {
    min-height: 485px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 620px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 30px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 13px);
  grid-template-columns: repeat(2, calc(50% - 13px));
  min-height: 388px;
  --gap: 26px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-3 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 11px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 13px 0 0 57px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 0;
}

.u-section-3 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 11px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 0;
}

.u-section-3 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 11px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 29px 0;
}

.u-section-3 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 11px auto 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    min-height: 320px;
    grid-gap: 26px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -27px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -27px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -27px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 504px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 58px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 322px;
  background-image: url("/images/istockphoto-513821957-1024x1024.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 322px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-4 .u-text-2 {
  margin: 0 1px;
}

.u-section-4 .u-text-3 {
  line-height: 2.2;
  padding-left: 6px;
  margin: 21px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-4 .u-image-1 {
    min-height: 266px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-4 .u-image-1 {
    min-height: 453px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-4 .u-image-1 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-4 .u-image-1 {
    min-height: 214px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 576px;
}

.u-section-5 .u-text-1 {
  margin: 64px 337px 0 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -47px 425px 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  width: 706px;
  margin: 56px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 64px 153px 0 185px;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 33px auto 55px;
  padding: 17px 78px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 137px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 350px;
  }

  .u-section-5 .u-text-2 {
    width: 803px;
  }

  .u-section-5 .u-text-3 {
    width: 803px;
    margin-left: 85px;
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 58px;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -64px;
    margin-right: 114px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
    margin-top: 114px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 359px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -150px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    margin-top: 146px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: -58px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -53px;
    margin-right: 50px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 17px;
    padding-left: 16px;
    margin: 50px 0 41px;
  }
}